#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
6.0\ or\ earlier=6.0 or earlier
6.1\ or\ later=6.1 or later
Add\ a\ status\ to\ an\ existing\ component\ version.=Add a status to an existing component version.
Add\ code\ analytics\ as\ a\ property.=Add code analytics as a property.
Add\ code\ coverage\ percentage\ as\ a\ property.=Add code coverage percentage as a property.
Add\ Component\ Version\ Status=Add Component Version Status
Add\ source\ changes\ as\ a\ property.=Add source changes as a property.
Add\ test\ success\ percentage\ as\ a\ property.=Add test success percentage as a property.
Add\ work\ items\ as\ a\ property.=Add work items as a property.
Application\ Name=Application Name
Application\ Process=Application Process
Artifact\ Set=Artifact Set
Artifacts\ Base\ Directory=Artifacts Base Directory
Auth\ Token=Auth Token
Automation=Automation
Check\ to\ not\ include\ a\ directory\ with\ the\ artifact\ set\ name\ in\ IBM\ UrbanCode\ Deploy.=Check to not include a directory with the artifact set name in IBM UrbanCode Deploy.
Check\ to\ upload\ files\ to\ the\ created\ version.=Check to upload files to the created version.
Component\ Name=Component Name
Component\ Version=Component Version
Create\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy\ and\ optionally\ upload\ files\ to\ it.=Create a component version in IBM UrbanCode Deploy and optionally upload files to it.
Create\ a\ link\ on\ a\ version\ that\ links\ back\ to\ the\ build\ life=Create a link on a version that links back to the build life
Create\ a\ link\ on\ the\ version\ that\ links\ back\ to\ the\ build\ life.=Create a link on the version that links back to the build life.
Create\ Component\ Version=Create Component Version
Create\ Version\ Link=Create Version Link
Deploy=Deploy
Deploy\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy.=Deploy a component version in IBM UrbanCode Deploy.
Deploy\ Component\ Version=Deploy Component Version
Deploy\ Only\ Changed\ Versions=Deploy Only Changed Versions
Description=Description
Download\ All\ Artifacts\ URL\ Script=Download All Artifacts URL Script
Download\ Single\ Artifact\ URL\ Script=Download Single Artifact URL Script
Environment\ Name=Environment Name
Exclude\ Patterns=Exclude Patterns
Force\ deployment\ of\ versions\ already\ in\ the\ inventory=Force deployment of versions already in the inventory
IBM\ UrbanCode\ Deploy=IBM UrbanCode Deploy
IBM\ UrbanCode\ Deploy\ Server=IBM UrbanCode Deploy Server
IBM\ UrbanCode\ Deploy\ URL=IBM UrbanCode Deploy URL
If\ creating\ a\ version\ link,\ the\ name\ of\ the\ link\ to\ create\ on\ the\ version=If creating a version link, the name of the link to create on the version
If\ you\ wish\ to\ use\ a\ property\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ a\ property\ scriptlet\ here.=If you wish to use a property for your password, leave the Password field blank and enter a property scriptlet here.
Include\ Patterns=Include Patterns
JSON\ Formatter\ Script=JSON Formatter Script
Link\ Name=Link Name
Link\ URL=Link URL
List\ Artifacts\ URL\ Script=List Artifacts URL Script
Password=Password
Password\ Script=Password Script
Patterns\ for\ excluded\ files\ from\ an\ upload\ to\ IBM\ UrbanCode\ Deploy.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluded files from an upload to IBM UrbanCode Deploy. Patterns can include ?, *, or **.
Patterns\ for\ including\ files\ to\ be\ uploaded\ to\ IBM\ UrbanCode\ Deploy.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including files to be uploaded to IBM UrbanCode Deploy. Patterns can include ?, *, or **.
Properties=Properties
Send\ Code\ Analytics=Send Code Analytics
Send\ Code\ Coverage=Send Code Coverage
Send\ Source\ Changes=Send Source Changes
Send\ Test\ Success\ Percentage=Send Test Success Percentage
Send\ Work\ Items=Send Work Items
Set\ Component\ Version\ Properties=Set Component Version Properties
Set\ properties\ on\ an\ existing\ component\ version.=Set properties on an existing component version.
Status\ Name=Status Name
Suppress\ Artifact\ Set\ Dir=Suppress Artifact Set Dir
The\ auth\ token\ to\ use\ to\ authenticate\ with\ IBM\ UrbanCode\ Deploy\ instead\ of\ a\ username\ and\ password\ combination.=The auth token to use to authenticate with IBM UrbanCode Deploy instead of a username and password combination.
The\ description\ of\ the\ version\ if\ it\ needs\ to\ be\ created\ in\ IBM\ UrbanCode\ Deploy.=The description of the version if it needs to be created in IBM UrbanCode Deploy.
The\ description\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy.=The description of the version to create in IBM UrbanCode Deploy.
The\ directory\ relative\ to\ the\ working\ directory\ for\ the\ step\ in\ which\ the\ artifacts\ are\ located.\ This\ value\ is\ only\ used\ if\ Upload\ Files\ is\ checked.=The directory relative to the working directory for the step in which the artifacts are located. This value is only used if Upload Files is checked.
The\ IBM\ UrbanCode\ Deploy\ server\ URL\ including\ protocol\ and\ port,\ if\ needed.\ Example\:\ http\://ibm-ucd.domain.com\:8080=The IBM UrbanCode Deploy server URL including protocol and port, if needed. Example\: http\://ibm-ucd.domain.com\:8080
The\ name\ of\ the\ application\ environment\ to\ deploy\ the\ component\ to.=The name of the application environment to deploy the component to.
The\ name\ of\ the\ application\ process\ to\ use\ when\ deploying\ the\ component.=The name of the application process to use when deploying the component.
The\ name\ of\ the\ application\ to\ deploy\ the\ component\ with.=The name of the application to deploy the component with.
The\ name\ of\ the\ artifact\ set\ to\ upload\ to\ IBM\ UrbanCode\ Deploy=The name of the artifact set to upload to IBM UrbanCode Deploy
The\ name\ of\ the\ component\ in\ IBM\ UrbanCode\ Deploy.=The name of the component in IBM UrbanCode Deploy.
The\ name\ of\ the\ component\ to\ create\ the\ version\ on\ in\ IBM\ UrbanCode\ Deploy.=The name of the component to create the version on in IBM UrbanCode Deploy.
The\ name\ of\ the\ component\ to\ deploy.=The name of the component to deploy.
The\ name\ of\ the\ link\ being\ created\ on\ the\ version=The name of the link being created on the version
The\ name\ of\ the\ status\ in\ IBM\ UrbanCode\ Deploy\ or\ IBM\ UrbanCode\ Build\ that\ you\ want\ to\ add\ to\ the\ version=The name of the status in IBM UrbanCode Deploy or IBM UrbanCode Build that you want to add to the version
The\ name\ of\ the\ version\ in\ IBM\ UrbanCode\ Deploy.=The name of the version in IBM UrbanCode Deploy.
The\ name\ of\ the\ version\ on\ the\ component\ in\ IBM\ UrbanCode\ Deploy.=The name of the version on the component in IBM UrbanCode Deploy.
The\ name\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy.=The name of the version to create in IBM UrbanCode Deploy.
The\ name\ of\ the\ version\ to\ deploy.=The name of the version to deploy.
The\ password\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=The password to be used to connect to the IBM UrbanCode Deploy server. Leave empty if you want to use an auth token.
The\ properties\ to\ set\ on\ the\ component\ version.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=The properties to set on the component version. Enter each property on a new line. Separate the property name and value with '\='.
The\ script\ used\ to\ format\ the\ JSON\ returned\ by\ UrbanCode\ Deploy\ into\ a\ usable\ format.=The script used to format the JSON returned by UrbanCode Deploy into a usable format.
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ a\ single\ artifact\ for\ the\ build\ life.=The script used to generate the URL to download a single artifact for the build life.
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ all\ artifacts\ for\ the\ build\ life.=The script used to generate the URL to download all artifacts for the build life.
The\ script\ used\ to\ generate\ the\ URL\ to\ list\ all\ artifacts\ for\ the\ build\ life.=The script used to generate the URL to list all artifacts for the build life.
The\ URL\ of\ the\ link\ being\ created\ on\ the\ version=The URL of the link being created on the version
The\ username\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=The username to be used to connect to the IBM UrbanCode Deploy server. Leave empty if you want to use an auth token.
The\ version\ of\ IBM\ UrbanCode\ Deploy.=The version of IBM UrbanCode Deploy.
This\ plugin\ provides\ a\ component\ version\ creation\ in\ IBM\ UrbanCode\ Deploy\ and\ the\ option\ to\ upload\ files\ to\ it.=This plugin provides a component version creation in IBM UrbanCode Deploy and the option to upload files to it.
Tools=Tools
Upload\ All\ Artifact\ Sets=Upload All Artifact Sets
Upload\ all\ artifact\ sets\ to\ IBM\ UrbanCode\ Deploy.=Upload all artifact sets to IBM UrbanCode Deploy.
Upload\ an\ artifact\ set\ to\ IBM\ UrbanCode\ Deploy.=Upload an artifact set to IBM UrbanCode Deploy.
Upload\ Artifact\ Set=Upload Artifact Set
Upload\ artifacts\ to\ an\ existing\ component\ version\ in\ IBM\ UrbanCode\ Deploy=Upload artifacts to an existing component version in IBM UrbanCode Deploy
Upload\ Artifacts\ To\ Version=Upload Artifacts To Version
Upload\ Files=Upload Files
Username=Username
Version=Version
Version\ Name=Version Name
